Bug 201841 - OpenEXR: 1.4.x available
OpenEXR: 1.4.x available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: OpenEXR (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 07:28 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-10 21:03:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Rex Dieter 2006-09-10 21:03:05 EDT
The deed is done:

 16925 (OpenEXR): Build on target fedora-development-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-development-extras/16925-OpenEXR-1.4.0a-1.fc6/

Note You need to log in before you can comment on or make changes to this bug.